PHP Error

  • 1
  • Question
  • Updated 9 years ago
  • Answered
Just added a link using the chain symbol in the text editor, when I go to the preview page and click it I get this:

Warning: require_once(http://sitebuilder.yola.com/sites/def...) [function.require-once]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /var/www/synthasite/components/commons/includes/Common.inc.php on line 132

Fatal error: require_once() [function.require]: Failed opening required 'http://sitebuilder.yola.com/sites/def...' (include_path='.:/usr/share/php:/usr/share/pear:/var/www/synthasite/sites/S3/D359/D741/D408/D904/Uaf687fb37c2240008079409804147953/8a49866a23cd3c9b0123d8ef90f64f5a') in /var/www/synthasite/components/commons/includes/Common.inc.php on line 132

Any ideas as to the cause, logged off cleared cashe; tried again same error. Browser = FF 3.0.15 on Vista Ultimate 32 bit.
Photo of Rob.B

Rob.B

  • 281 Posts
  • 4 Reply Likes

Posted 9 years ago

  • 1
Photo of Rob.B

Rob.B

  • 281 Posts
  • 4 Reply Likes
Woke up this morning, tried the link and it work just fine, case closed!!

At least I now know your preview system runs/references PHP on a Unix/Linux variant.
Photo of Kershnee

Kershnee

  • 2087 Posts
  • 152 Reply Likes
Glad to hear it is now working!!